VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: 070308 - amarok-1.4.5 in testing  (Read 2806 times)

JohnB316

  • Administrator
  • Vectorian
  • *****
  • Posts: 1346
  • Registered Linux User #386728
070308 - amarok-1.4.5 in testing
« on: March 08, 2007, 08:13:55 pm »

Amarok 1.4.5 and an updated libmtp-0.1.3 are in testing:

http://vectorlinux.osuosl.org/veclinux-5.8/testing/kde/amarok-1.4.5-i586-3vl58.tlz
Code: [Select]
amarok: amaroK (the audio player for KDE)
amarok:
amarok: amaroK provides a simple drag and drop interface,
amarok: that really makes playlist handling easy.
amarok:
amarok: HOME PAGE: http://amarok.kde.org
amarok: LICENSE:   GNU GPL
amarok:
amarok:
amarok:
amarok:

http://vectorlinux.osuosl.org/veclinux-5.8/testing/libs/libmtp-0.1.3-i586-1vl58.tlz
Code: [Select]
libmtp: libmtp (an implementation of Microsoft's Media Transfer Protocol)
libmtp:
libmtp: libmtp is an implementation of Microsoft's Media Transfer Protocol
libmtp: (MTP) in the form of a library suitable primarily for POSIX compliant
libmtp: operating systems. We implement MTP Basic, the stuff proposed
libmtp: for standardization.
libmtp:
libmtp: HOME PAGE: http://libmtp.sourceforge.net/
libmtp: LICENSE:   GNU Lesser General Public License
libmtp:
libmtp:

Please post issues in this thread.

Thanks,
John
Logged
VL 6.0 SOHO latest alpha on one box, VL 5.9 Lite on the other.

OU812

  • Vectorite
  • ***
  • Posts: 156
Re: 070308 - amarok-1.4.5 in testing
« Reply #1 on: May 20, 2007, 03:40:20 pm »

Hello. I decided to install 5.8 soho on my box with my mp3s. I tried to set up my Zen Vision player (it's an mtp device), but Amarok gives me errors when I try to add the device in the configuration window:

1. Can't load the mtp plugin
2. Can't find the shared mtp library

On a minor note, the splash screen still advertises version 1.4. Thanks.

john

EDIT
I uninstalled libmtp using gslapt. Then I installed libmtp from www.slacky.it. It now works fine. Perhaps this issue lies with libmtp only?
« Last Edit: May 21, 2007, 08:20:00 pm by OU812 »
Logged